#include "warning.hpp"
#include "game/game-archive.hpp"
void Warning::load_arrow() {
  const a83::Str DIR = "player/warning/";
  INI ini(Game::archive, DIR + "conf.ini");
  arrow = bank_anim.add(Game::archive, ini, DIR, "ARROW",
    Bank_anim::Loader::NR3);
}
void Warning::draw_arrow(CN(Vec) A, CN(Vec) B,
CN(Vec) offset, Image& dst) const {

} // draw_arrow